
/* エリアごとのページ */
#template_area {
  text-align: left;
  padding: 0px 7px 20px 7px;
}

/* チームあおい */
#team {
  margin: 40px 0px 30px 0px;
}
#team1 {
  padding: 7px 7px 15px 7px;
}
#team2 {
  padding: 7px 7px 15px 7px;
}
#team3 {
  padding: 7px 7px 15px 7px;
}
#team4 {
  padding: 7px 7px 0px 7px;
}
.team_red {
  color: #FF0000;
}

/* ご挨拶 */
#greet {
  padding: 7px 7px 20px 7px;
}

/* 機能強化型在宅支援診療所 */
#kinou {
  padding: 7px 7px 25px 7px;
}

/* 訪問可能エリア */
#area {
  text-align: center;
  margin: 7px 0px 0px 0px;
}
#area a:link {
  text-decoration: none;
  color: #000000
}
#area a:visited {
  text-decoration: none;
  color: #000000;
}
#area a:active {
  text-decoration: none;
  color: #000000;
}
#area a:hover {
  text-decoration: underline;
  color: #0000FF;
}

/* お知らせ・ブログ */
#box_info {
  margin: 30px 0px 0px 0px;
}
#info_body {
  word-break: break-all;
  padding: 7px 7px 7px 10px;
}
#box_blog {
  margin: 20px 0px 0px 0px;
}
#blog_body {
  padding: 7px 7px 7px 10px;
}
.bar {
  border: 1px dashed #CCCCCC;
  margin: 7px 0px 7px 0px;
}
.new {
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #FF0000;
  padding: 0px 4px 0px 4px;
  margin: 0px 0px 0px 10px;
}



